{% extends 'base.html' %}

{% block content %}
  <h3>Forgot password</h3>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button class = 'btn btn-success ml-2' type="submit">Submit</button>
  </form>
{% endblock %}